package com.brilliance.isc.model.pts;

import java.io.Serializable;

/**
 * (Pts)实体类
 *
 * @author makejava
 * @since 2023-01-11 16:21:21
 */
public class Pts implements Serializable {
    private static final long serialVersionUID = -98120444423979610L;

    private String inr;
    /**
     * 联系实体类型
     */
    private String objtyp;
    /**
     * 联系实体INR
     */
    private String objinr;
    /**
     * 角色类型
     */
    private String rol;

    private String branch;

    private String bchname;

    private String ptainr;

    private String ptyinr;

    private String extkey;

    private String adrblk;

    private String ref;

    private String nam;

    private String ownref;

    private String dftcur;

    private String dftdsp;

    private String dftact;

    private String dftfeecur;

    private String dftactptainr;

    private String glggrpflg;

    private String extact;

    private String ver;

    private String issbaninf;

    private String bankno;

    private String jigomc;

    private String dizhii;

    private String youzbm;

    private String dihdig;

    private String dftsetrol;

    private String ptcnam;

    private String ptcoe;

    private String objkey;


    public String getObjkey() {
        return objkey;
    }

    public void setObjkey(String objkey) {
        this.objkey = objkey;
    }

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

    public String getObjinr() {
        return objinr;
    }

    public void setObjinr(String objinr) {
        this.objinr = objinr;
    }

    public String getRol() {
        return rol;
    }

    public void setRol(String rol) {
        this.rol = rol;
    }

    public String getPtainr() {
        return ptainr;
    }

    public void setPtainr(String ptainr) {
        this.ptainr = ptainr;
    }

    public String getPtyinr() {
        return ptyinr;
    }

    public void setPtyinr(String ptyinr) {
        this.ptyinr = ptyinr;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getAdrblk() {
        return adrblk;
    }

    public void setAdrblk(String adrblk) {
        this.adrblk = adrblk;
    }

    public String getRef() {
        return ref;
    }

    public void setRef(String ref) {
        this.ref = ref;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getOwnref() {
        return ownref;
    }

    public void setOwnref(String ownref) {
        this.ownref = ownref;
    }

    public String getDftcur() {
        return dftcur;
    }

    public void setDftcur(String dftcur) {
        this.dftcur = dftcur;
    }

    public String getDftdsp() {
        return dftdsp;
    }

    public void setDftdsp(String dftdsp) {
        this.dftdsp = dftdsp;
    }

    public String getDftact() {
        return dftact;
    }

    public void setDftact(String dftact) {
        this.dftact = dftact;
    }

    public String getDftfeecur() {
        return dftfeecur;
    }

    public void setDftfeecur(String dftfeecur) {
        this.dftfeecur = dftfeecur;
    }

    public String getDftactptainr() {
        return dftactptainr;
    }

    public void setDftactptainr(String dftactptainr) {
        this.dftactptainr = dftactptainr;
    }

    public String getGlggrpflg() {
        return glggrpflg;
    }

    public void setGlggrpflg(String glggrpflg) {
        this.glggrpflg = glggrpflg;
    }

    public String getExtact() {
        return extact;
    }

    public void setExtact(String extact) {
        this.extact = extact;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getIssbaninf() {
        return issbaninf;
    }

    public void setIssbaninf(String issbaninf) {
        this.issbaninf = issbaninf;
    }

    public String getBankno() {
        return bankno;
    }

    public void setBankno(String bankno) {
        this.bankno = bankno;
    }

    public String getJigomc() {
        return jigomc;
    }

    public void setJigomc(String jigomc) {
        this.jigomc = jigomc;
    }

    public String getDizhii() {
        return dizhii;
    }

    public void setDizhii(String dizhii) {
        this.dizhii = dizhii;
    }

    public String getYouzbm() {
        return youzbm;
    }

    public void setYouzbm(String youzbm) {
        this.youzbm = youzbm;
    }

    public String getDihdig() {
        return dihdig;
    }

    public void setDihdig(String dihdig) {
        this.dihdig = dihdig;
    }

    public String getDftsetrol() {
        return dftsetrol;
    }

    public void setDftsetrol(String dftsetrol) {
        this.dftsetrol = dftsetrol;
    }

    public String getPtcnam() {
        return ptcnam;
    }

    public void setPtcnam(String ptcnam) {
        this.ptcnam = ptcnam;
    }

    public String getPtcoe() {
        return ptcoe;
    }

    public void setPtcoe(String ptcoe) {
        this.ptcoe = ptcoe;
    }

    public String getBranch() {
        return branch;
    }

    public void setBranch(String branch) {
        this.branch = branch;
    }

    public String getBchname() {
        return bchname;
    }

    public void setBchname(String bchname) {
        this.bchname = bchname;
    }


}

